-S 0  -X RUN  -Q 0 -L 3   102 300
-S 0  -X RUN  -Q 0 -L 3   81 300
-S 2  -X RUN  -Q 1 -L 2   73 250
-S 2  -X RUN  -Q 1 -L 2   63 300
-S 1  -X RUN  -Q 2 -L 2   63 250
-S 1  -X RUN  -Q 2 -L 2   60 200
-S 0  -X RUN  -Q 3 -L 1   58 250
-S 0  -X RUN  -Q 3 -L 1   48 400
-S 4  46 250
-S 4  38 175
-S 3  37 150
-S 3  34 100
-S 3  31 125
-S 4  27 300
-S 4  14 175
-S 4  11 150
